<!DOCTYPE html>
<html lang="{{ l }}">
<head>
	<title>{{ lang[l].title }}</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- <base target="_blank"> -->
	<!-- <meta HTTP-EQUIV="REFRESH" content="50; url=#"> -->
	<link rel="preload" href="static/css/style.css" as="style">
	<link rel="stylesheet" type="text/css" href="static/css/style.css">
	<link rel="icon" type="image/png" sizes="192x192" href="static/img/favicon-192x192.png"/>
	<link rel="icon" type="image/png" sizes="32x32" href="static/img/favicon-32x32.png"/>
	<!-- <link rel="icon" type="image/x-icon" sizes="16x16" href="static/img/favicon.ico"/> -->
	<link href="atom-{{ l }}.xml" type="application/atom+xml" rel="alternate" title="{{ lang[l].feed.title }}" />
</head>
<body>
	<header>
		<a href="{{ lang[l].asta_website_url}}" title="{{ lang[l].asta_goe }}"><img src="static/img/logo.png" alt="{{ lang[l].logo }}" id="{{ lang[l].logo }}"></a>
		<h1>{{ lang[l].header_prefix }}<a href="{{ lang[l].asta_website_url }}">{{ lang[l].asta_goe }}</a>{{ lang[l].header_suffix }}</h1>
		<nav>
			{% for item in lang.supported %}
			<a href="{{ item }}.html" {% if item|string() == l|string() %}id="selected-language"{% endif %} target="_self" title="{{ lang[item].lang_name }}" ><img src="static/img/{{ item }}.svg" alt="{{ lang[item].lang_name }}" class="inline-flag"></a>
			{% endfor %}
			<a href="atom-{{ l }}.xml" title="{{ lang[l].feed.title }}"><img src="static/img/Feed-icon.svg" title="{{ lang[l].feed.title }}" class="inline-feed-icon"></a>
		</nav>
	</header>
	{% if lang[l].information is defined %}
	<aside class="alert alert-info">
		{{ lang[l].information }}
	</aside>
	{% endif %}
	<main>
		{% for leg in legislatures|reverse %}
		<section class="legislature">
			<header class="legislature-header" id="leg-{{ leg.legislature_underscore }}">
				<h2>{{ lang[l].legislature_header_prefix }}{{ leg.legislature_slash }}{{ lang[l].legislature_header_suffix }}</h2>
			</header>
			<ul class="newsletter-entrys">
{% for year in leg.years|reverse %}
{% for month in year.months|reverse %}
{% for nl in month.newsletters|reverse %}
				<li class="newsletter-entry">
					{% if month.newsletters|length is equalto 1 %}
					<a class="newsletter-link" href="{{ nl.base_url }}/">{{ lang[l].month[nl.monthstr] }} {{ nl.year }}</a>
					{% else %}
					<a class="newsletter-link" href="{{ nl.base_url }}/">{{ nl.daystr }}. {{ lang[l].month[nl.monthstr] }} {{ nl.year }}</a>
					{% endif %}
					{% if nl.has_note %}
					<span class="newsletter-note">
						{{ lang[l].note_prefix }}{{ nl.note[l] }}{{ lang[l].note_suffix }}
					</span>
					{% endif %}
					{% if nl.has_extra_files %}
					<ul class="newsletter-extra-files">
						{% for ef_file,ef in nl.extra_files.items() %}
						<li class="newsletter-extra-file">
							<a class="newsletter-extra-file-link" href="{{ nl.base_url }}/{{ ef_file }}">{{ ef[l] }}</a>
						</li>
						{% endfor %}
					</ul>
					{% endif %}
				</li>

{% endfor %}
{% endfor %}
{% endfor %}
			</ul>
		</section>
		{% endfor %}
	</main>
	<footer id="footer" class="alert alert-warning">
		<a href="{{ lang[l].asta_website_url }}">{{ lang[l].asta_goe }}</a><br>
		<span>{{ lang[l].mail_at_admin }}: admin ät asta.uni-goettingen.de</span><br>
		<a href="{{ lang[l].imprint_url }}">{{ lang[l].imprint }}</a>
		| <a href="{{ lang[l].dataprotection_url }}">{{ lang[l].dataprotection }}</a>
		| <a href="{{ lang[l].accessibility_url }}">{{ lang[l].accessibility }}</a><br>
		<span>Goßlerstraße 16a, 37073 Göttingen</span><br>
		<a href="https://gitlab.gwdg.de/asta/dnd-referat/newsletter-webseite">{{ lang[l].website_sourcecode }}</a>
		| <a href="https://gitlab.gwdg.de/asta/dnd-referat/newsletter">{{ lang[l].newsletter_repo }}</a>
	</footer>
</body>
<!-- The Cake Is A Lie! -->
</html>
